
.container {
    background-color: lightgray;
    }
.menu{
    margin-left: 350px;
    }
.menu li{
    display: inline-block;
    border: none 2px #0b0937;
    background-color: midnightblue;
    font-size: 1em;
    font-weight: bolder;
    padding: 10px;
    border-radius: 10px;
    text-decoration: none;
    width: 100px;
    margin: 30px 20px 10px 20px;
    text-align: center;
    }
.center{
    padding: 20px;
}
img {
    width: 1280px;
    height: 790px;
    margin-left: 80px;
    background-color: #7838ff;
    padding: 10px;
}
h2 {
    text-align: center;
    font-family: Serif, serif;
    color: #0b0937;
    font-size: 22px;
    font-weight: 900;
     }
.text {
    font-family: Serif, serif;
    color: #0b0937;
    font-size: 1.5em;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    width: 1100px;
    }
.button {
    border-radius: 5px;
    background-color: #16a085;
    width: 200px;
    height: 51px;
    text-shadow: #373737;
    letter-spacing: 3px;
    padding: 15px;
    border-style: hidden;
    color: white;
    margin: 40px 630px;
    text-align: center;
    vertical-align: center;
    }
    /*top: НЕ ЗНАЮ КАК РАЗМЕСТИТЬ НАДПИСЬ ВНУТРИ КНОПКИ В ЦЕНТРЕ! padding не помагает и как сделать ее белой!!!*/
footer {
    font-family: Roboto, serif;
    color: #1f3710;
    font-size: 16px;/* Approximation due to font substitution */
    font-weight: 900;
    text-align: right;
    padding: 5px;
   }
a {
    text-decoration: none;
    color: whitesmoke;
}


